.watchlist {
  position: absolute;
  bottom: 0;
  right: 0;
  margin-right: 10px;
  width: 50px;
  cursor: pointer;
}

.rating {
  display: inline-flex;
  align-items: center;
}

.rating-img {
  width: 50px;
}

.rating-span {
  margin-left: 10px;
  font-size: 32px;
}

.user-rating {
  position: absolute;
  bottom: 0;
}